Jump to content


Photo

Help Ive Got A Few Questions


  • Please log in to reply
5 replies to this topic

#1 lincan05

lincan05

    X-S Enthusiast

  • Members
  • 26 posts

Posted 07 February 2006 - 12:07 AM

i have evox 3935 do i need to update it to use trainers if so how and how do i figure out how to get the version of my game so i know what trainer to use

#2 chorizo1

chorizo1

    X-S Seraphic

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 8,883 posts
  • Gender:Male
  • Location:TEXAS
  • Xbox Version:v1.4
  • 360 version:v1 (xenon)

Posted 07 February 2006 - 12:16 AM

do yourself a favor and get the newest xored min etm launcher 2.2 for maxconsole.

Edited by chorizo1, 07 February 2006 - 12:46 AM.


#3 lincan05

lincan05

    X-S Enthusiast

  • Members
  • 26 posts

Posted 07 February 2006 - 12:41 AM

uh what?


#4 chorizo1

chorizo1

    X-S Seraphic

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPip
  • 8,883 posts
  • Gender:Male
  • Location:TEXAS
  • Xbox Version:v1.4
  • 360 version:v1 (xenon)

Posted 07 February 2006 - 12:45 AM

QUOTE(lincan05 @ Feb 6 2006, 05:48 PM) View Post

uh what?



GET Xored mini etm launcher 2.2 ( an app for xbox) from maxconsole (a website)

#5 lincan05

lincan05

    X-S Enthusiast

  • Members
  • 26 posts

Posted 07 February 2006 - 01:13 AM

oh ok lol didnt know what u said before


i could only find v2.1 and what does it do btw thx for the help

#6 theperfekt001

theperfekt001

    X-S Knowledgebase

  • Members
  • PipPipPipPipPipPipPipPip
  • 4,044 posts
  • Location:Minnesota
  • Xbox Version:v1.6
  • 360 version:none

Posted 13 February 2006 - 03:31 AM

QUOTE(lincan05 @ Feb 6 2006, 06:20 PM) View Post

what does it do btw thx for the help

umm.. launch trainers.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users